/*
# Custom style
*/
body{
	position:relative;
	background-color:#ffffff;
}
.site-content ul{
	padding:0;margin:0;
	margin-bottom:10px;
}

.site-content ul li {
	list-style: none;
	position: relative;
	padding-left: 20px;
	line-height: 28px;
	font-size: 18px;
}

.site-content ul li::before {
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	margin: auto;
	content: "\f105";
	font-family: Fontawesome;
	font-size: 16px;
	font-weight: 700;
	color: #00befe;
}

.site-content ul li a {
	color: #3a3a3a;
	cursor: pointer;
	position: relative;
}
.lg-featured .vc_figure, .lg-featured .vc_figure .vc_single_image-wrapper, .lg-featured .vc_figure img {
	width: 100%;
	max-height: 500px;
	object-fit: cover;
	object-position: center;
}
.de-headline {
	position: relative;
	padding-left: 20px;
	font-family: "Oxygen", sans-serif;
	font-weight: 700;
	font-size: 26px;
	line-height: 1.4em;
	display: inline-block;
	margin-bottom: 40px;
}
.de-headline:before {
	position: absolute;
	top:0;
	left:0;
	bottom:0;
	content:"";
	background-color:#00befe;
	width:6px;
	height:100%;
}
.de-headline-sm{
	position: relative;
	padding-left: 20px;
	font-family: "Oxygen", sans-serif;
	font-weight: 700;
	font-size: 20px;
	line-height: 1.4em;
	display: inline-block;
	margin-bottom: 10px;
}
.de-headline-sm:before{
	position: absolute;
	top:0;
	left:0;
	bottom:0;
	content:"";
	background-color:#00befe;
	width:6px;
	height:100%;
}
.de-btn{
	text-transform:uppercase;
	font-weight:700;
}

#banner{
	height:calc(100vh - 114px);
	position:relative;
}
/* .site-header {
	position: absolute;
	top: 0;
	width: 100%;
	z-index: 100;
	background-color: transparent !important;
} */

.main-navigation {
	padding: 17px 0px;
}

.main-navigation li a {
	position: relative;
}

.main-navigation li a::after {
	top: 5px;
	left: 50%;
	content: "";
	width: 0;
	height: 2px;
	background-color: #fff;
	position: absolute;
	right: 0;
	-webkit-transform: translateX(-50%);
	transform: translateX(-50%);
	transition: 0.3s width ease;
}

.main-navigation li:hover a::after {
	width: 50px;
}

.main-navigation li ul li a::after,.main-navigation li ul li ul li a::after {
	display:none;
}

#banner::after {
	position: absolute;
	width: 100%;
	height: 0;
	bottom: 0;
	left: 0;
	content: "";
	border-top: 100px solid transparent;
	border-left: 1440px solid #fff;
	border-bottom: 0px solid transparent;
	z-index: 1;
	right: 0;
	overflow: hidden;
}

.banner-overlay {
	position: absolute;
	top: 30%;
	bottom: 0;
	margin: auto;
	height: auto;
	width: 60%;
}
.overlay-content h2 {
	color: #ffffff;
	font-size: 54px;
	text-transform: initial;
	line-height: 1.2em;
	letter-spacing: 0em;
	margin: 0 0 40px;
	text-shadow: 1px 1px #333;
}
.banner-overlay .wpb_wrapper .btn {
	margin-right: 15px;
}

.banner-overlay .wpb_wrapper .btn a{
	text-transform:uppercase;
	font-weight:600;
}

.widget ul li a{
	color:#ffffff;
}
.footer-widgets .widget-title {
	position: relative;
	display: inline-block;
}
.footer-widgets .widget-title::after {
	position: absolute;
	bottom: 0px;
	left: 0;
	content: "";
	width: 100%;
	height: 1px;
	background-color: #fff;
	margin-bottom: -10px;
}

#service_section .service_item {
	width: 32%;
	margin-right: 2%;
}

#service_section .service_item:last-child{
	margin-right: 0;
}

#service_section .service_item .wpb_wrapper {
	border: 10px solid #00befe;
	border-radius: 25px;
	border-left: 0px solid;
	border-right: 0px solid;
	border-bottom: 0px solid;
	background-color: #f8f8f8;
	padding: 20px;
}

#service_section .service_item .wpb_wrapper .wpb_wrapper {
	border: 0px solid #00befe;
	border-radius: 0px;
}

#service_section .service_item .wpb_wrapper .service-icon {
	position:relative;
}

#service_section .service_item .wpb_wrapper .service-icon .vc_icon_element-inner {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	margin: auto;
	background-color: #00befe;
	border-radius: 50%;
	margin-top: -55px;
}

#service_section .service_item .wpb_wrapper .vc_btn3 {
	background-color: transparent !important;
	background-image: none;
	font-size: 16px;
	font-weight: 600;
	text-transform: uppercase;
}

#service_section .service_item .wpb_wrapper h4 {
	font-size: 22px;
	font-weight: 500;
}

#service_section .service_item .wpb_wrapper p {
	font-size: 16px;
	line-height: 28px;
}

.de-feature{
	position:relative;
}
.de-feature::after {
	position: absolute;
	bottom: 0px;
	right: 0;
	content: "";
	background-color: #ccc;
	width: 100%;
	height: 100%;
	margin-right: -15px;
	margin-bottom: -15px;
}
.de-feature figure {
	position: relative;
	z-index: 1;
}

#featured_service .vc_column-inner,#featured_service .wpb_wrapper,#featured_service .wpb_single_image,#featured_service .wpb_wrapper,#featured_service .vc_single_image-wrapper,#featured_service div img{
	height:100%;
}

.site-footer .footer-widgets .footer-widget-1 {
	width: 60%;
	padding-right: 70px;
}
.site-footer .footer-widgets .footer-widget-2{
	width:20%
}
.site-footer .footer-widgets .footer-widget-3{
	width:20%
}

.social-media{}
.social-media ul{text-align:left;}
.social-media ul li {
	list-style: none;
	display: inline-block;
	margin-right: 4px;
}
.social-media ul li a {
	width: 35px;
	height: 35px;
	display: inline-block;
	line-height: 35px;
	vertical-align: middle;
	text-align: center;
	background-color: #00afe5;
	border-radius: 50%;
	font-size: 16px;
}

.social-media ul li a:hover{
	background-color: #186ab2;
}
.de-social{margin:0;padding:0; text-align:center;}
.de-social li {
	display: inline-block;
	padding: 0 5px !important;
}
.de-social li:before {
	display: none;
}
.de-social li a {
	font-size: 20px;
	font-weight: 700;
	color:#186ab2;
}
.team-content h4{
	font-size:24px;
}
#team .wpb_single_image img{
	border: 1px solid #eee;
}

.contact_section{
	position:relative;
}

#contact_section::after {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0px;
	margin: auto;
	background-color: rgba(24,106,178, 0.8);
	width: 100%;
	height: 100%;
	content: "";
	visibility: visible;
}

#contact_section .vc_row{
	position:relative;
	z-index: 1;
}
#contact_section .vc_row h3 {
	text-align: left;
	font-size: 24px;
	color: #fff;
	padding-top: 15px;
}

.de1-contact-info ul{}
.de1-contact-info ul li {
	padding: 20px 0;
	max-width: 50%;
	display: flex;
}
.de1-contact-info ul li i {
	color: #00befe;
	float: left;
	font-size: 34px;
}
.de1-contact-info ul li span {
	float: right;
	padding-left: 20px;
	line-height: 26px;
}

.de1-contact-info ul li:before{
	display:none;
}

div.wpforms-container-full .wpforms-form input[type="date"], div.wpforms-container-full .wpforms-form input[type="datetime"], div.wpforms-container-full .wpforms-form input[type="datetime-local"], div.wpforms-container-full .wpforms-form input[type="email"], div.wpforms-container-full .wpforms-form input[type="month"], div.wpforms-container-full .wpforms-form input[type="number"], div.wpforms-container-full .wpforms-form input[type="password"], div.wpforms-container-full .wpforms-form input[type="range"], div.wpforms-container-full .wpforms-form input[type="search"], div.wpforms-container-full .wpforms-form input[type="tel"], div.wpforms-container-full .wpforms-form input[type="text"], div.wpforms-container-full .wpforms-form input[type="time"], div.wpforms-container-full .wpforms-form input[type="url"], div.wpforms-container-full .wpforms-form input[type="week"], div.wpforms-container-full .wpforms-form select, div.wpforms-container-full .wpforms-form textarea {
	border-radius: 4px;
	border: 1px solid #ebebeb;
	height: 45px;
}
div.wpforms-container-full .wpforms-form button[type="submit"] {
	background-color: #00befe !important;
	border: 1px solid #00befe  !important;
	border-radius: 4px  !important;
	color: #fff;
	text-transform: uppercase;
	font-weight: 600;
}

.blog #page,.single #page{
	padding:120px 0;
}

#team .wpb_single_image .vc_figure{
	width:100%;
}
#team .wpb_single_image .vc_single_image-wrapper {
	width: 100%;
}
#team .wpb_single_image img {
	width: 100%;
}
/*
## Small device stylesheet
*/
@media only screen and (max-width: 1200px) {
	#team{
		max-width:95%;
		margin:0 auto;
	}
}

@media only screen and (max-width: 1024px) {
	.banner-overlay {
		top: 15%;
		width: 80%;
	}
	.inside-footer-widgets > div:nth-child(2n+1) {
		clear: none;
	}
}

@media only screen and (max-width: 992px) {
	.main-navigation .main-nav ul li a {
		padding-left: 15px !important;
		padding-right: 15px !important;
		font-size: 14px !important;
	}
}

@media only screen and (max-width: 768px) {
	.overlay-content h2 {
		font-size: 50px !important;
	}
	#about_area .vc_custom_1596811423472 {
		padding-left: 15px !important;
	}
	#service_section .service_item {
		width: 100%;
		margin-right: 0;
		margin-bottom: 50px;
	}
	#service_section .service_item:last-child {
		margin-bottom: 0px;
	}
	.site-footer .footer-widgets .footer-widget-1,.site-footer .footer-widgets .footer-widget-2,.site-footer .footer-widgets .footer-widget-3 {
		width: 100%;
	}
	
	#contact_section .vc_row .vc_col-sm-8{
		padding-bottom:35px;
	}
}

@media only screen and (max-width: 575px) {
	.overlay-content h2 {
		font-size: 38px !important;
	}
	.de1-contact-info ul li {
		max-width: 100%;
	}
	.overlay-content h2 {
		font-size: 32px !important;
	}
}
